/*Pricing Page
------------------------------------*/
/*Pricing Head*/
.no-space-pricing [class^="col-"],
.no-space-pricing [class*=" col-"] {
	padding: 0;
}
.pricing {
	position:relative;
	border-radius:3px;
	margin-bottom:15px;
	box-shadow:0 0 5px #eee;
}
.pricing:hover {
	box-shadow:0 0 15px #b5b5b5;
}
.pricing:hover h4 {
	color:#74C52C;
}
.pricing-head {
	text-align:center;
}
.pricing h3,
.pricing h4 {
	margin:0;
	line-height:normal;
	font-weight:bold;
}
.pricing p {
	padding-top: 10px;
	font-size: 11px;
}
.pricing-head h3 span,
.pricing-head h4 span {
	display:block;
	margin-top:5px;
	font-size:12px;
	font-style:italic;
}
.pricing-head h3 {
	color:#fafafa;
	padding:12px 0;
	font-size:35px;
	background:#2a2b2b;
	border-radius:3px 3px 0 0;
}
.pricing-head h4 {
	color: #888;
	padding:5px 0;
	font-size:70px;
	text-shadow:0 1px 0 #fff;
	border-bottom:solid 1px #f5f9e7;
}
.pricing-head h4 i {
	top:-8px;
	font-size:28px;
	font-style:normal;
	position:relative;
}
.pricing-head h4 span {
	top:-10px;
	font-size:14px;
	font-style:normal;
	position:relative;
}

/*Pricing Content*/

.pricing-content  {
	margin-bottom: 0px;
}
.pricing-content li {
	color:#888;
	font-size:12px;
	padding:7px 15px;
	border-bottom:solid 1px #f5f9e7;
}
.pricing-content li i {
	color:#2a2b2b;
	font-size:16px;
	margin-right:5px;
	position:relative;
}

/*Pricing Footer*/
.pricing-footer {
	color:#777;
	font-size:11px;
	line-height:17px;
	text-align:center;
	padding:0 20px 19px;
	border-radius:0 0 3px 3px;
}

/*Pricing Active*/
.price-active,
.pricing:hover {
	z-index:9;
	margin-top: -15px;
}
.price-active h4 {
	color:#2a2b2b;
;
}

/*Pricing Extra*/

.bg-color {
	background-color: #f9f9f9;
}
.no-space-pricing {
	padding: 0 15px;
}

/*Pricing Table Mega v1 Version
------------------------------------*/
.pricing-mega-v1 {
	padding: 0 15px 0 15px;
}
.pricing-mega-v1 .price-active,
.pricing-mega-v1 .pricing:hover {
	margin-top: 0;
}
.pricing-mega-v1 .pricing {
	position: relative;
	border-radius: 3px;
	margin-bottom: 15px;
	box-shadow: 0 0 0px #eee;
	border: 1px solid #eee;
}
.pricing-mega-v1 .pricing-head h3 {
	font-size: 25px;
	min-height: 75px;
}
.pricing-mega-v1 .pricing-head h4{
	font-size: 20px;
	min-height: 103px;
}
.pricing-mega-v1 .pricing-head h4 i {
	color: #888;
}
.pricing-mega-v1 .pricing:hover h4 i {
	color: #2a2b2b;
}
.pricing-mega-v1 .pricing-head h4 span,
.pricing-mega-v1 .pricing-content li span,
.padding-mega-v1 .pricing-head .price span {
	display: block;
	padding: 10px 0px 0px;
}
.pricing-mega-v1 .pricing-head .price {
	font-size: 70px;
	font-style: normal;
	padding-bottom: 0px;
	background-color: #fff;
}
.pricing-mega-v1 .pricing-head h3,
.pricing-mega-v1 .pricing-head h4 {
	font-style: normal;
	font-weight: normal !important;
}
.pricing-mega-v1 .hidden-area {
	margin-top: 121px;
}
.pricing-mega-v1 .hidden-area:hover {
	margin-top: 121px;
}
.pricing-mega-v1 .hidden-area .pricing-head h4 {
	font-size: 28px;
	padding: 31px 0;
	min-height: 103px;
}
.pricing-mega-v1 .hidden-area:hover .pricing-head h4 {
	color: #888;
}
.pricing-mega-v1 .block .pricing-content  li i {
	font-size: 13px;
}
.pricing-mega-v1 .block li {
	text-align: center;
}
.pricing-mega-v1 .pricing-content li {
	padding: 10px;
	font-size: 12px;
	font-style: normal;
	min-height: 41px;
}
.pricing-mega-v1 .pricing-content li i {
	color: #2a2b2b;
}
.pricing-mega-v1 .btn-group .dropdown-menu  {
	width: 100%;
	background: #2a2b2b;
	border-color: #eee;
	margin: 0;
	border: 0;
}
.pricing-mega-v1 .btn-group .dropdown-menu  li a{
	color: #fff;
}
.pricing-mega-v1 .btn-group .dropdown-menu  li a:hover {
	background: #5fb611
}
